package com.evobms.project.bms.mapper;

import com.evobms.project.bms.domain.BmsSystemStatus;
import java.util.List;

public interface BmsSystemStatusMapper {
    int insertBmsSystemStatus(BmsSystemStatus data);
    List<BmsSystemStatus> selectBmsSystemStatusList(BmsSystemStatus filter);
}
